### Name: predict.drc
### Title: Prediction
### Aliases: predict.drc
### Keywords: models nonlinear

### ** Examples


## Fitting a model
model1 <- multdrc(SLOPE~DOSE, CURVE, data=PestSci)

## Predicting values a dose=2 (with standard errors)
predict(model1, data.frame(dose=2, CURVE=c("1", "2", "3")))

## Getting confidence intervals
predict(model1, data.frame(dose=2, CURVE=c("1", "2", "3")), 
interval = "confidence")

## Getting prediction intervals
predict(model1, data.frame(dose=2, CURVE=c("1", "2", "3")), 
interval = "prediction")

rm(model1)




